SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
DataStructures::Table::ColumnDescriptor Member List

This is the complete list of members for DataStructures::Table::ColumnDescriptor, including all inherited members.

ColumnDescriptor() | DataStructures::Table::ColumnDescriptor |
ColumnDescriptor(const char cn[_TABLE_MAX_COLUMN_NAME_LENGTH], ColumnType ct) | DataStructures::Table::ColumnDescriptor |
columnName | DataStructures::Table::ColumnDescriptor |
columnType | DataStructures::Table::ColumnDescriptor |
~ColumnDescriptor() | DataStructures::Table::ColumnDescriptor |